.blockquote {
  width: 100%;
  padding-right: 90px;
  padding-left: 90px;
  margin-right: auto;
  margin-left: auto;
  margin: 60px auto;
  position: relative; }
  @media (max-width: 991.98px) {
    .blockquote {
      padding-right: 30px;
      padding-left: 30px; } }
  @media (min-width: 576px) {
    .blockquote {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .blockquote {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .blockquote {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .blockquote {
      max-width: 1400px; } }
  .content-well .blockquote {
    padding-left: 0;
    padding-right: 0; }
    .content-well .blockquote:before {
      left: -45px; }
    .content-well .blockquote:after {
      left: -30px; }
  .blockquote:before {
    content: url("../../assets/Quotation.svg");
    position: absolute;
    left: 0;
    top: 0; }
  .blockquote:after {
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    top: 35px;
    bottom: 0;
    width: 0;
    border-right: 1px solid #002D97; }
  @media (max-width: 991.98px) {
    .blockquote {
      padding-left: 45px; }
      .blockquote:before {
        left: 0; }
      .blockquote:after {
        left: 15px; } }
  .blockquote-heading {
    color: #002D97;
    margin: 0; }
    .blockquote-heading {
      font-size: 20px; }
    @media (min-width: 575px) {
      .blockquote-heading {
        font-size: calc(20px + 7 * (100vw - 575px) / 1025); } }
    @media (min-width: 1600px) {
      .blockquote-heading {
        font-size: 27px; } }
  .blockquote-cite {
    display: block;
    margin-top: 30px;
    font-style: normal; }
  .blockquote--statement:before {
    content: "";
    display: block;
    max-width: 286px;
    width: 100%;
    height: 3px;
    background-color: #000; }
